---
config_import: true
db_user: "{{ vault_db_user }}"
db_pwd: "{{ vault_db_pwd }}"
db_name: username_test
server_hostname: username-test.drutopia.org
server_aliases:
        - "username.drutopia.org"
ssl_cert_path: ""
ssl_key_path: ""
git_repo: git@gitlab.com:my-org/my-project.git
git_branch: master
web_dir: /home/username_test/site/
